Re: make glib-2.29.16 fails on

On 8/16/2011 3:31 PM, Dieter Verfaillie wrote:
You seem to be hitting the same stuff I have already encountered,
so you might also be interested in my windows branch here:

Yes, I am trying to build GTK+3 on Windows... without any luck for now.

Your branch also is not very easy to use. You did not published ready to use configure script, and automake from MSYS does show a lot of errors while attempting to make a new configure.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]